/* --------------------------------------------
 *  Layout
 ------------------------------------------- */
#container {
    height: auto;
    margin: 0 auto;
    min-height: 80%;
    position: relative;
    width: 990px;
}

#contenu {
    height: auto;
    margin: 8px 0 0 0;
    text-align: left;
    position: relative;
}

/*colonnes*/
#col_centre {
    float: left;
    width: 650px;
    padding-right:30px;
}

.col-centre-inner {
    padding: 0 19px 12px 19px;
    background: #fff;
}

.apres-formulaire .col-centre-inner {
    padding-bottom: 19px;
}

#col_droite {
    float: right;
    width:310px;
    padding-top: 10px;
}

/* --------- Paiement sans rf ------- */
body.paiement_ope #slogan,
body.paiement_ope div.calculette,
body.paiement_ope #mon-don li.last input[type="radio"] {
    display: none !important;
}
body.paiement_ope #mon-don li.last {
    text-align: center;
}
body.paiement_ope h2.monDon{
    left:30%;
}

/* --------------------------------------------
 * Version tablette
 ------------------------------------------- */
@media screen and (max-width: 1020px) {
    #container {
        margin:0 auto;
        max-width:768px;
    }

    #contenu {
        padding:0 10px;
        box-sizing: border-box;
    }

    #col_centre{
       width: 100%;
       padding: 0;
    }

    #col_droite {
        float:none;
        width: 100%;
        padding:0;
    }
}

/* --------------------------------------------
 * Version mobile
 ------------------------------------------- */
@media screen and (max-width: 767px) {
    #container {
        width:100%;
        overflow:hidden;
        padding-left:0;
    }

    .col-centre-inner {
        padding: 0 10px 10px 10px;
    }
}